-- 基础信息
base_info = {
	group_id = 133304553
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 553001, gadget_id = 70220103, pos = { x = -1507.101, y = 391.306, z = 2158.017 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 553002, gadget_id = 70220103, pos = { x = -1526.036, y = 414.342, z = 2140.624 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 553003, gadget_id = 70220103, pos = { x = -1539.386, y = 425.729, z = 2119.703 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 553004, gadget_id = 70220103, pos = { x = -1564.304, y = 422.318, z = 2097.599 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 553005, gadget_id = 70220103, pos = { x = -1601.157, y = 436.849, z = 2091.945 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 553006, gadget_id = 70220103, pos = { x = -1608.189, y = 456.743, z = 2108.602 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 553007, gadget_id = 70220103, pos = { x = -1661.439, y = 472.625, z = 2153.015 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 553008, gadget_id = 70220103, pos = { x = -1772.829, y = 352.779, z = 2284.683 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 553001, 553002, 553003, 553004, 553005, 553006, 553007, 553008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
